F-Secure Produkte: Schwachstelle ermöglicht Codeausführung

Art der Meldung: Sicherheitshinweis
Risikostufe 4
F-Secure Produkte: Schwachstelle ermöglicht Codeausführung

09.03.2022____________________________________________________________________________________________________
Betroffene Systeme:
F-Secure Anti-Virus
F-Secure Client Security
F-Secure Internet Security
____________________________________________________________________________________________________
Empfehlung:
Das BürgerCERT empfiehlt die zeitnahe Installation der vom Hersteller bereitgestellten
Sicherheitsupdates, um die Schwachstellen zu schließen.
____________________________________________________________________________________________________
____________________________________________________________________________________________________
Beschreibung:
F-Secure ist ein Hersteller einer Vielzahl von Antivirusprodukten für Client und Server.
____________________________________________________________________________________________________
Zusammenfassung:
Ein Angreifer kann eine Schwachstelle in F-Secure Client Security, F-Secure Internet Security und
F-Secure Anti-Virus ausnutzen, um beliebige Befehle auf dem System auszuführen.
____________________________________________________________________________________________________
Quellen:
– https://www.f-secure.com/en/business/support-and-downloads/security-advisories/cve-2021-44750

Categories

Kontakt aufnehmen

Landeckring 19,            76831  Impflingen

06341 - 6731696